6 Replies Latest reply on Aug 9, 2010 1:23 PM by infosat

    What version of vCenter are you running?

    macnugetz

      We're working on some virtualization goodies.  If you're using vCenter, what version are you running?

       

      Thanks!

      Craig